@charset "utf-8";

/*          Site Contents          */
.hanabira li.hanaL-P {
	background-image: url(/books/sakuranofurumachi/img/top/hanaL-P.png);
}
.hanabira li.hanaS-P {
	background-image: url(/books/sakuranofurumachi/img/top/hanaS-P.png);
}
.hanabira li.hanaS-B {
	background-image: url(/books/sakuranofurumachi/img/top/hanaS-B.png);
}

/*          ポータルリンクコンテンツ          */
.portalLink {
	display: -webkit-flex; display: flex;
}
.portalLink .linkBox {
	text-align: center;
	color: #FFF;
}
.portalLink .first .linkBox {
	background: -webkit-linear-gradient(left,  rgba(30,87,153,1) 0%,rgba(229,126,162,1) 0%,rgba(242,174,198,1) 100%);
	background: linear-gradient(to right,  rgba(30,87,153,1) 0%,rgba(229,126,162,1) 0%,rgba(242,174,198,1) 100%);
}
.portalLink .shiro .linkBox {
	background: -webkit-linear-gradient(left,  rgba(30,87,153,1) 0%,rgba(177,97,184,1) 0%,rgba(203,138,209,1) 100%);
	background: linear-gradient(to right,  rgba(30,87,153,1) 0%,rgba(177,97,184,1) 0%,rgba(203,138,209,1) 100%);
}
.portalLink .linkBox .arrow::before {
	background: #FFF;
}
.portalLink .link .arrowBox {
	padding-top: 2.5px;
	white-space: nowrap;
}
.portalLink .link .arrowBox {
	text-align: left;
}
/*          PC          */
@media screen and (min-width:769px) {
	.portalLink li {
		width: 50%;
	}
	.portalLink li .visual img {
		width: 100%;
		max-width: none;
		object-fit: cover;
	}
	.portalLink .linkBox {
		padding: 35px 0;
		font-size: 24px;
	}
	.portalLink .first .link .arrowBox {
		width: 17.5em;
	}
	.portalLink .first .link .arrow::before {
		width: 16.5em;
	}
	.portalLink .first .link .arrow::after {
		left: 16.5em;
	}
	.portalLink .shiro .link .arrowBox {
		width: 23.3em;
	}
	.portalLink .shiro .link .arrow::before {
		width: 22.4em;
	}
	.portalLink .shiro .link .arrow::after {
		left: 22.4em;
	}
	.portalLink .link .circle {
		top: .3em;
	}
	.portalLink .item {
		transition: .45s cubic-bezier(.39,.58,.57,1);
	}
	.portalLink .item:hover {
		opacity: .75;
	}
	.portalLink .item:hover .arrowBox {
		transform: translateX(5px);
	}
		.portalLink .item:hover .arrowBox .circle {
		opacity: 0;
	}
}
/*          SP          */
@media screen and (max-width:768px) {
	.portalLink {
		-webkit-flex-direction: column; flex-direction: column;
	}
	.portalLink li {
		width: 100%;
	}
	.portalLink .linkBox {
		padding: 25px 0 35px;
		font-size: 17px;
	}
	.portalLink .linkBox .release {
		width: 70%;
		max-width: 280px;
		margin: 0 auto;
		padding-bottom: 15px;
	}
	.portalLink .first .link .arrowBox {
		width: 16.5em;
	}
	.portalLink .first .link .arrow::before {
		width: 15.5em;
	}
	.portalLink .first .link .arrow::after {
		left: 15.5em;
	}
	.portalLink .shiro .link .arrowBox {
		width: 22em;
	}
	.portalLink .shiro .link .arrow::before {
		width: 21.1em;
	}
	.portalLink .shiro .link .arrow::after {
		left: 21.1em;
	}
	.portalLink .link .circle {
		top: .3em;
	}

}

/*          トピックスコンテンツ          */
.topics {
	text-align: center;
	background: #faf2f7;
}
/*          PC          */
@media screen and (min-width:769px) {
	.topics {
		padding-top: 170px;
	}
}
/*          SP          */
@media screen and (max-width:768px) {
	.topics li {
		width: 92%;
		max-width: 600px;
		margin: auto;
		padding-top: 60px;
	}
}

/*          ニュースコンテンツ          */
.news {
	padding: 190px 0 140px;
	background: #faf2f7;
}
.news .cursive {
	position: absolute;
	top: -15px;
	left: calc(50% + 220px);
}
.infoListBox {
	width: 825px;
	margin: 45px auto 0;
	padding: 20px 0;
	border-top: double;
	border-bottom: double;
}
.infoListBox .container {
	width: 100%;
	max-height: 110px;
	overflow: auto;
}
.infoList {
	width: 600px;
	margin: 0 auto;
}
.infoList li {
	display: -webkit-flex; display: flex;
	margin: 20px 0;
}
.infoList time {
	padding: 0 45px 0 0;
	color: #e57ea2;
}
.infoList .link a {
	display: block;
}
.infoList .link a:hover {
	text-decoration: underline;
}
.infoListBox .container::-webkit-scrollbar {
	width: 10px;
}
.infoListBox .container::-webkit-scrollbar-track {
	border-radius: 10px;
	background: #fad3e0;
}
.infoListBox .container::-webkit-scrollbar-thumb {
	border-radius: 10px;
	background:#e57ea2;
}
/*          SP          */
@media screen and (max-width:768px) {
	.news {
		padding: 80px 0 60px;
	}
.news .cursive {
	top: .5rem;
	right: 2rem;
	left: auto;
	width: 12rem;
}
	.infoListBox {
		width: 92%;
		max-width: 500px;
		margin: 35px auto 0;
		padding: 15px 0;
	}
	.infoListBox .container {
		max-height: 200px;
	}
	.infoList {
		width: 90%;
		font-size: 15px;
	}
	.infoList li {
		-webkit-flex-direction: column; flex-direction: column;
		margin: 15px 0;
	}
	.infoList time {
		padding: 0;
	}
	.infoListBox .container::-webkit-scrollbar {
		width: 5px;
	}
}